# Uses of Class
org.eclipse.ui.forms.HyperlinkSettings

Packages that use HyperlinkSettings
Package
Description
org.eclipse.ui.forms
Forms-based controls for use in views, editors, and wizards.
org.eclipse.ui.forms.widgets
Custom widgets and controls for forms-based parts.

## Uses of HyperlinkSettings in org.eclipse.ui.forms

Subclasses of HyperlinkSettings in org.eclipse.ui.forms
Modifier and Type
Class
Description
`final class`
`HyperlinkGroup`
Manages a group of hyperlinks.

## Uses of HyperlinkSettings in org.eclipse.ui.forms.widgets

Methods in org.eclipse.ui.forms.widgets that return HyperlinkSettings
Modifier and Type
Method
Description
`HyperlinkSettings`
FormText.`getHyperlinkSettings()`
Returns the hyperlink settings that are in effect for this control.
Methods in org.eclipse.ui.forms.widgets with parameters of type HyperlinkSettings
Modifier and Type
Method
Description
`void`
FormText.`setHyperlinkSettings(HyperlinkSettings settings)`
Sets the hyperlink settings to be used for this control.